@charset "utf-8";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


body {
	background: #446580;
	margin: 0;
	padding: 0;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
#container {
	margin: 50px auto;
	text-align: left;
	width: 990px;
	position: relative;
}
#header {
	height: 150px;
	width: 990px;
	background: #CC3300;
	color: #FFF;
	text-transform: uppercase !important;
	border-radius: 20px;
	position: absolute;
	z-index: 999;
}
#header #domain-name {
	font-size: 30px;
	padding: 30px 20px 0;
}
#header #for-sale { 
	font-size: 50px;
	padding: 10px 20px 0;
}


#content {
	width: 990px;
	background: #EFEFEF;
	position: absolute;
    top: 100px;
    padding: 50px 0 0;
	z-index: 1;
	border-radius: 20px;
}
#content #left, 
#content #right {
	display: block;
	width: 445px;
	float: left;
	padding: 20px;
}
#content #left #sale-notice {
	font-size: 17px;
	color: #333;
	font-weight: bold;
	line-height: 1.5;
	height: 70px;	
}#content #left #sale-counter {
    display: block;
    position: relative;
    height: 100px;
}
#content #left #sale-counter #numpeople {
    display: block;
    position: absolute;
    background: #99CC00;
    width: 75px;
    text-align: center;
    line-height: 75px;
    font-size: 20px;
    top: 0;
    left: 0;
    border-radius: 15px;
    color: #FFF;
    z-index: 999;
}
#content #left #sale-counter #textpeople {
    display: block;
    position: absolute;
    left: 0px;
    top: 10px;
    font-size: 15px;
    background: #EDFFB7;
    padding: 10px 10px 10px 90px;
    border-radius: 15px;
    z-index: 1;
    height: 30px;
}
#content #left #not-looking {
	font-size: 15px;
	padding: 20px 0;
}
#content #left #ad-box {
	text-align: center;
}
#content #right #offer-box {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 20px 0 0;
    position: relative;
    height: 700px;
    border-radius: 20px;
}
#content #right #offer-header {
    background: #0066CC;
    width: 225px;
    font-size: 24px;
    text-transform: uppercase;
    color: #FFF;
    border-radius: 10px;
    position: absolute;
    top: -10px;
    line-height: 40px;
    text-align: center;
}
#content #right #offer-form {
	padding: 50px 0 0;
}
#content #right #offer-form #order-ins {
    color: #333333;
    font-size: 15px;
    font-weight: bold;
    padding: 10px 20px 20px;
}
#content #right #offer-form .order-inssub {
	font-size: 11px;
	padding: 30px 20px 20px;
}
#content #right #offer-form .sep {
    border-bottom: 1px dotted #CCC;
    width: 200px;
    margin: 20px auto 0;
}
#content #right #offer-form a {
    font-size: 11px;
    color: #666;
}
#content #right #offer-form .formrow {
	display: block;
	padding: 10px;
}
#content #right #offer-form label {
    font-size: 17px;
    font-weight: bold;
    width: 150px ;
    display: inline-block;
}
#content #right #offer-form input,
#content #right #offer-form select {
    background: none repeat scroll 0 0 #EFEFEF;
    border: none;
    border-radius: 5px;
    font-size: 17px;
    padding: 5px;
    width: 200px !important;
}
#content #right #offer-form #submitbtn {
	background: #CC3300 !important;
	color: #FFF !important;
	width: 150px !important;
    font-weight: bold !important; 
    margin: 0 0 0 270px !important;
	cursor: pointer !important;
}

#success {
	display: block;
	font-size: 25px;
	font-weight: bold;
	color: #0C0;
	padding: 20px;
}
#success-desc {
	display: block;
	font-size: 15px;
	font-weight: bold;
	color: #333;
	padding: 20px;
}
.error {
	display: block;
	font-size: 12px;
	font-weight: bold;
	color: #F30;
}
.clear {
	clear: both;
	height: 0;
	line-height: 0;
}